package com.dgtly.order.domain;

import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;
import com.dgtly.common.annotation.Excel;
import com.dgtly.common.core.domain.BaseEntity;

/**
 * 销售组织架构启用管理对象 diysalesorg_start
 * 
 * @author nsy
 * @date 2021-01-19
 */
public class DiysalesorgStart extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 销售分部代码 */
    @Excel(name = "销售分部代码")
    private String salesorgCode;

    /** 销售分部名称 */
    @Excel(name = "销售分部名称")
    private String salseorgName;

    public void setSalesorgCode(String salesorgCode) 
    {
        this.salesorgCode = salesorgCode;
    }

    public String getSalesorgCode() 
    {
        return salesorgCode;
    }
    public void setSalseorgName(String salseorgName) 
    {
        this.salseorgName = salseorgName;
    }

    public String getSalseorgName() 
    {
        return salseorgName;
    }

    @Override
    public String toString() {
        return new ToStringBuilder(this,ToStringStyle.MULTI_LINE_STYLE)
            .append("salesorgCode", getSalesorgCode())
            .append("salseorgName", getSalseorgName())
            .toString();
    }
}
